@media (min-width: 992px) {
	.sf-menu
	{
		display:block;
		float:left;
		width:100%;
	}
	.sf-menu ul
	{
		margin:0;
		padding:10px 3px;
		line-height:normal;
		height:auto;
		width:278px;
		position:absolute;
		top:100%;
		display:block!important;
		left:0;
		z-index:199; /* MAR-688 */
		background-color:#b41a77;
		top:-9999px;
	}	
	.sf-menu li:hover > ul,.sf-menu li.sfHover > ul
	{
		display:block;
	}
	.sf-menu li:hover > ul{
		top:24px;
	}
	/* start MAR-694 */
	.sf-menu li > ul li:hover ul{
		top:-10px;
	}
	.sf-menu ul ul
	{
		left:100%;
		width:228px;
	}
	/* end MAR-694 */
	
    /* start MAR-733 - comment out quarter-3 style*/
	.sf-menu > li.nav-section-quarters-4 ul,.sf-menu > li.nav-section-quarters-3 ul
	{
		/*right:0;
		left:auto;*/
	}
    /* end MAR-733 */
	
	.sf-menu > li.seq-8 ul ul,.sf-menu > li.seq-7 ul ul,.sf-menu > li.seq-6 ul ul,.sf-menu > li.seq-5 ul ul
	{
		right:100%;
		left:auto;
	}	
	#mobnav-btn
	{
		display:none;
	}
	
	.mobnav-subarrow
	{
		display:none;
	}
}